body{font-family:'Inter', Helvetica Neue, Helvetica, Arial, sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
html,body{height:100%;width:100%;}
div,p,a{margin:0;padding:0;}
html,body,div,h1,h2,h3,ul,li,a{margin:0;padding:0;font-size:15px;line-height:1;background:transparent;border:0;color:#000;font-weight:400;text-decoration:none;list-style:none;}

/* Schriften Import
=================================================== */
/* 200 Schmal */@font-face{font-family:'Inter';font-style:normal;font-weight:200;src:url("./schriften/Inter_200.woff2") format("woff2"), url("./schriften/Inter_200.woff") format("woff");}
/* 400 Normal */@font-face{font-family:'Inter';font-style:normal;font-weight:400;src:url("./schriften/Inter_400.woff2") format("woff2"), url("./schriften/Inter_400.woff") format("woff");}
/* 700 Fett */@font-face{font-family:'Inter';font-style:normal;font-weight:700;src:url("./schriften/Inter_700.woff2") format("woff2"), url("./schriften/Inter_700.woff") format("woff");}
/* 900 Zitate */@font-face{font-family:'Inter';font-style:normal;font-weight:900;src:url("./schriften/Inter_900.woff2") format("woff2"), url("./schriften/Inter_900.woff") format("woff");}



html,body{background:#f3f3f3;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around;}


#inhalt{margin:0 8%;}

h1,a,a:hover,a:visited,a:active{color:#f9cb9c;font-weight:900;font-size:11vw;text-align:right;line-height:0.85;text-transform:uppercase;}

h2#small{display:none;}
h2{font-size:2.5vw;font-weight:400;margin-top:4%;color:#9e9e9e;text-align:right;}
h2 strong{font-weight:700;}
h2 span{color:#d9d9d9;}


@media only screen and (max-width:1200px)
{
  #inhalt{margin:0 6%;}
  h2{font-size:4vw;line-height:1.4;text-align:right;}
  h2#small{display:block;}
  h2#big{display:none;}
}














{}
